Subject: Re: [homenet] [Editorial Errata Reported] RFC8375 (6378)

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Sat, 2 Jan 2021 22:39:15 +0000

Dear all,

I will reject the errata as the WG consensus is to reject it.

Kulvinder, thank you for submitting it (even if finally rejected)

Regards and Happy New Year to all

-éric

-----Original Message-----
From: homenet <[email-masked]> on behalf of "STARK, BARBARA H" <[email-masked]>
Date: Saturday, 2 January 2021 at 22:48
To: 'Stephen Farrell' <[email-masked]>, 'Kulvinder' <[email-masked]>, 'Ted Lemon' <[email-masked]>
Cc: 'Erik Kline' <[email-masked]>, Eric Vyncke <[email-masked]>, "[email-masked]'" <[email-masked]>, "[email-masked]'" <[email-masked]>
Subject: Re: [homenet] [Editorial Errata Reported] RFC8375 (6378)

    > > My apologies, you are correct. I’ve now seen RFC 1034 which details the
    > terminator.
    > 
    > Grand so. I'll ask Eric V. to hit the reject button on this
    > when he gets back to work after the holidays.

    Agreed. Thx, all. Happy New (Gregorian) Year.
    Barbara
    _______________________________________________
    homenet mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/homenet